Fonction Scilab
Last update : 08/06/2005

getlongpathname - retourne le chemin au format nom long (Seulement pour Windows)

### Calling Sequence

  `longpath=getlongpathname(shortpath)`
  `[longpath,bOK]=getlongpathname(shortpath)`

### Parameters

- `shortpath`: Une chaine de caracteres contenant le chemin au format court
- `longpath`: Une chaine de caracteres contenant le chemin au format long.
- `bOK`: retourne %T si le chemin a ete converti ou %F dans le cas contraire.

### Description

La primitive getlongpathname convertie le chemin au format court en un nom de chemin au format long.

### Examples

    [longpath,bOK]=getlongpathname(SCI)

### See Also

`getshortpathname`,

### Author

Allan CORNET